data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, вул.Студентська, будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '07300'
      streetAddress: Україна, 07300, Київська обл., Вишгородський р-н, місто Вишгород,
        пр.Шевченка Т., будинок 7А, квартира 79
    capital: 101000
    first_middle_name: ВОЛОДИМИР СЕРГІЙОВИЧ
    last_name: СІНТЮК
    name: СІНТЮК ВОЛОДИМИР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43839114'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДЕФОРТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ДЕФОРТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 41bee7a4a3f042858602920d16cc8a95
  sourceDate: '2022-07-07T14:35:01+00:00'
  sourceRequests:
  - req-225b3955-d398-48d7-b7f2-89df2e2d9943
  version: 2.0.0
